#
# spec file for package nh2ps (Version 2.3.1)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         nh2ps
Copyright:    distributable
Group:        Extensions/Korean
Autoreqprov:  on
Summary:      Hangul Text/Postscript Converter
Version:      2.3.1
Release:      109
Source:       ftp://jazz.snu.ac.kr/pub/unix/util/nh2ps/nh2ps-2.3.1.tar.gz
Patch1:       nh2ps-2.3.1-perlpath.patch
Buildroot:    %{_tmppath}/%{name}-build

%description
Convert plain hangul text into postscript form.
by Choi Jun Ho, the Junker. <junker@jazz.snu.ac.kr>

Authors:
--------
    Choi Jun Ho, <junker@jazz.snu.ac.kr>

SuSE series: han

%prep
%setup -q
%patch1 -p1

%build
make

%install
if [ -n "%{?buildroot}" ] ; then
   [ %{buildroot} != "/" ] && rm -rf %{buildroot}
fi
install -d %{buildroot}%{_prefix}/bin
make PREFIX=%{buildroot}%{_prefix} install
strip %{buildroot}%{_prefix}/bin/nh2ps

%clean
rm -rf %{buildroot}

%files
%doc ksc5601-char-list README.a2ps
%doc README.filtering_with_gs README.nh2ps README.font
%{_prefix}/bin/nh2ps*

%changelog -n nh2ps
* Tue Nov 28 2000 - violiet@susekorea.net
- initial RPM release for SuSE Linux.
